Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Black Hole Vu+ Solo2 2.0.5 galaxy

Discussion in 'Vu+ Solo2 Black Hole Images' started by lorenzo64, Jul 28, 2013.

  1. ALPA

    ALPA BH Lover

    Messages:
    168
    It's great to see finally subtitle customization in blackhole.
    I was waiting (and requesting) for this feature in blackhole several years back.

    Great Job BH team!
     
    Godanapo likes this.
  2. chulbul

    chulbul BH Lover

    Messages:
    358
    I hope someone can answer this because BH backup5 should be ok. Please some who have used it advise
     
  3. paolino

    paolino Vu+ User+++

    Messages:
    4,189
    My personal backup from BH 2.0.4 worked without problems.
     
  4. akf

    akf Vu+ Newbie

    Messages:
    18
    thanks a lot m8
     
  5. Pedro C

    Pedro C Vu+ User

    Messages:
    134
    Mine too. No problems whatsoever.
     
  6. scipion

    scipion Vu+ Newbie

    Messages:
    70
    Hello,
    I was wondering how the upgrade works if upgrading from 2.0.4 where universes are configured?
    what would be the procedure to restore settings of the different universes?
     
  7. DragonBSD

    DragonBSD Vu+ Newbie

    Messages:
    9
    THX, you are the best
     
  8. orbit5

    orbit5 Vu+ Newbie

    Messages:
    15
    Thank you for the Black Hole
     
  9. abonizar7

    abonizar7 Vu+ User

    Messages:
    125
    Black Hole Vu + Solo2 2.0.5 galaxy ..Gorgeous.
     
  10. Charles

    Charles Vu+ Newbie

    Messages:
    2
    First thank you for this image.
    Can't make it work on VU+ solo2. Boot up is stopped at "start gui" screen.
    You say that we have to upgrade to new version of bootloader. But some other posts in this forum says: "don't ever upgrade the bootloader in vu+ solo2". Where is the truth?
    Any idea?
    thanks

    I could install another image (don't know if I have the right to name it) without problem. But I would like to change to blackhole.
     
  11. tpmm

    tpmm Vu+ Newbie

    Messages:
    27
    I believe it actually says 'Duo2 requires a Cfe upgrade to V2 before you flash this image'.
     
  12. angelofsky1980

    angelofsky1980 BlackHole Driver Specialist

    Messages:
    16,919
    Duo2 REQUIRE CFE UPDATE. Not SOLO2.
    DON'T FLASH A BOX WITH SOMETHING NOT DEVELOPED FOR IT. YOU CAN BREAK YOUR BOX.
     
    fantome likes this.
  13. tpmm

    tpmm Vu+ Newbie

    Messages:
    27
    Thanks. I hope it is clear that I was trying to point this out to the author of post 30 in this thread.
     
  14. akil

    akil Vu+ Newbie

    Messages:
    8
    hello
    I did not find opera browser how to enable this function
     
  15. blackspawn2

    blackspawn2 Vu+ User

    Messages:
    217
    Probably my backup file was corrupted...false alarm :)
     
  16. blackspawn2

    blackspawn2 Vu+ User

    Messages:
    217
    Redownload the image. Be sure it's the solo 2 version...:)
     
  17. levi

    levi Moderator

    Messages:
    2,842
    From Black hole speed up function
     
  18. billis2

    billis2 Vu+ Newbie

    Messages:
    24
    blackk hole team is best thanks for all,if you can do it to works mms pls
     
  19. jara1988

    jara1988 Vu+ Newbie

    Messages:
    1
  20. gany

    gany Vu+ Newbie

    Messages:
    18
    Thank you
     

Share This Page